package com.gic.haoban.manage.web.vo;

import java.io.Serializable;

/**
 * Created 2018/10/22.
 *
 * @author hua
 */
public class StoreVo implements Serializable {
    /**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	private String departmentId;
    private String storeName;
    private String storeId;
    private String storeCode;
    private String relatedId;
    private String wxDepartmentId;

	public String getWxDepartmentId() {
		return wxDepartmentId;
	}
	public void setWxDepartmentId(String wxDepartmentId) {
		this.wxDepartmentId = wxDepartmentId;
	}
	public String getRelatedId() {
		return relatedId;
	}
	public void setRelatedId(String relatedId) {
		this.relatedId = relatedId;
	}
	public String getDepartmentId() {
		return departmentId;
	}
	public void setDepartmentId(String departmentId) {
		this.departmentId = departmentId;
	}
	
	public String getStoreName() {
		return storeName;
	}
	public void setStoreName(String storeName) {
		this.storeName = storeName;
	}
	public String getStoreId() {
		return storeId;
	}
	public void setStoreId(String storeId) {
		this.storeId = storeId;
	}
	public String getStoreCode() {
		return storeCode;
	}
	public void setStoreCode(String storeCode) {
		this.storeCode = storeCode;
	}

}
